security:
    role_hierarchy:
        ROLE_PEDAGOGICS_ADMINISTRATION:
          - ROLE_EDUCATION-NOTATION
          - ROLE_PEDAGOGICS_ACTION
          - ROLE_PEDAGOGICS_ADMINISTRATION_VIEW

        ROLE_PEDAGOGICS_ADMINISTRATION_VIEW:
          - ROLE_EDUCATION-STUDENT_VIEW
          - ROLE_EDUCATION_REFERENCE

        ROLE_PEDAGOGICS_SEIZURE:
          - ROLE_PEDAGOGICS_SEIZURE_VIEW
          - ROLE_EDUCATION-NOTATION
          - ROLE_PEDAGOGICS-SEIZURE_ACTION

        ROLE_PEDAGOGICS_SEIZURE_VIEW:
          - ROLE_ACCESS_VIEW
          - ROLE_EDUCATION-STUDENT_VIEW
          - ROLE_CRITERIA-NOTATION_REFERENCE